8.х ОБМЕН Проблема с обменом БП - УТ - Розница

Тема в разделе "Обмен данными в "1С:Предприятие 8"", создана пользователем Drogus, 17 июн 2010.

  1. TopicStarter Overlay
    Drogus
    Offline

    Drogus

    Регистрация:
    17 июн 2010
    Сообщения:
    2
    Симпатии:
    0
    Баллы:
    1
    На платформе 8.1.11 запускаю УТ 10.3.8 и Розница 1.0.9 в Розница поставил правила обмена для "из Розница 1.0.6 в УТ 10.3.8" обмен между УТ - Розница проходил без замечаний, но когда начал настаивать между БП 1.6.16 - УТ10.3.8 возникли проблемы, во первых БП потребовал платформу 8.1.13 и выше. Я нашел 8.1.15 (Portable кажется, вобщем там всего один файл) поставил, запустил, настроил обмен из УТ в БП и получилось следующее: из УТ в БП информация уходит а из БП в УТ нет. Пишит мол "не найден входящий фаил обмена данными". Я подумал может запустить и УТ и Розницу на 8.1.15, но после запуска в УТ и Розница все документы исчезли (P.S. при запуске на 8.1.11 они опять все на месте) Я настроил по новой обмен между УТ и Розница и при первом обмене от УТ в Розница выдал:

    Начат обмен данными по настройке "Обмен с "розница"" (23:19:04).
    Ошибка при распаковке данных из архива : Ошибка при вызове конструктора (ЧтениеZipФайла): Файл не найден: D:\Documents and Settings\Администратор\Local Settings\Temp\ОбменУправлениеТорговлейРозничнаяТорговля\Обмен с розница\Message_006_001.zip

    Начало выгрузки: 19.03.2010 23:19:05

    Окончание выгрузки: 19.03.2010 23:19:11

    Выгружено объектов: 161
    Запись изменений текущей информационной базы в файл обмена завершилась успешно.
    Ошибка при копировании файла из D:\Documents and Settings\Администратор\Local Settings\Temp\ОбменУправлениеТорговлейРозничнаяТорговля\Обмен с розница\Message_001_006.zip в D:\Documents and Settings\Администратор\Мои документы\Каталог обмена УП - Розница/Message_001_006.zip
    Ошибка при вызове метода контекста (КопироватьФайл): Ошибка копирования файлов
    Обмен данными по настройке "Обмен с "розница"" завершен (23:19:11).


    Подскажите что у меня не так. Может версии конфигураций не подходят под платформу? Хочу попробовать скачать УТ 10.3.10 она к Рознице подходит 1.0.9, а вот какую БП нужно чтоб обмен был с УТ 10.3.10 узнаю после установки УТ 10.3.10.
  2. x_under
    Offline

    x_under Модераторы Команда форума Модератор

    Регистрация:
    25 апр 2007
    Сообщения:
    2.576
    Симпатии:
    13
    Баллы:
    29
    Догоните все базы до последних релизов
    Ут 10.3.11
    Розница 1.0.9
    БП 1.6.24
    Платформу можно взять уже 8.2
    Тогда и будете с объмена париться.
Похожие темы
  1. Titov
    Ответов:
    5
    Просмотров:
    864
  2. Dmitrij
    Ответов:
    9
    Просмотров:
    1.183
  3. LA1001
    Ответов:
    3
    Просмотров:
    711
  4. gosn1ck
    Ответов:
    1
    Просмотров:
    681
  5. nikolai
    Ответов:
    4
    Просмотров:
    890
Загрузка...

Поделиться этой страницей